## ruby-rspec-files 1.0.2

=== debian/changelog ===
ruby-rspec-files (1.0.2-2) unstable; urgency=medium

  * Add debian/ruby-tests.rake to exec autopkgtest
  * debian/patches
    - Add 0002-Drop-unnecessary-dependencies-to-exec-autopkgtest.patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 20:32:57 +0900

ruby-rspec-files (1.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #962386)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 19:54:07 +0900
