## ruby-rspec-files 1.1.1

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-rspec (<< 4.0), ruby-rspec (>= 3.0),
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-files.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-files
 Homepage: https://github.com/socketry/rspec-files
