## ruby-rspec-files 1.1.3

=== debian/changelog ===
ruby-rspec-files (1.1.3-1) unstable; urgency=medium

  [ Hideki Yamane ]
  * New upstream release
  * debian/patches
    - Refresh patch
    - Add drop-sing-pem.patch
  * debian/ruby-rspec-files.docs
    - Adjust filename

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Hideki Yamane <henrich@debian.org>  Thu, 27 Oct 2022 21:49:43 +0900

ruby-rspec-files (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - refresh patch
  * debian/control
    - Set Standards-Version: 4.6.1

 -- Hideki Yamane <henrich@debian.org>  Sat, 17 Sep 2022 20:37:46 +0900

ruby-rspec-files (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * debian/patches
    - Drop 0001-Do-not-use-git.patch: merged upstream
    - Refresh patches
  * debian/control
    - Standards-Version: 4.6.0

 -- Hideki Yamane <henrich@debian.org>  Sun, 22 Aug 2021 07:18:38 +0900
