=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Hideki Yamane <henrich@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
-               ruby-rspec (<< 4.0), ruby-rspec (>= 3.0),
-Standards-Version: 4.6.0
+               ruby-rspec (<< 4.0), ruby-rspec,
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rspec-files.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rspec-files
 Homepage: https://github.com/socketry/rspec-files
